RubyGems Navigation menu

fnordmetricの被依存性 Latest version of the following gems require fnordmetric